Project JEDI - Issue Tracker
Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0003309 [JEDI VCL] 00 JVCL Components minor always 2005-11-13 19:54 2005-11-22 05:05
Reporter dejoy View Status public  
Assigned To AHUser
Priority normal Resolution fixed  
Status resolved   Product Version
Summary 0003309: bugs in jvlistview.pas of MoveUp and movedown.
Description In TJvListView.MoveUp and TJvListView.movedown,missing to restore event OnInsert and OnDeletion.
this is the fixed file.
Additional Information
Tags No tags attached.
Attached Files ? file icon JvListView.pas [^] (48,223 bytes) 2005-11-13 19:54
? file icon JvListView_New.pas [^] (48,461 bytes) 2005-11-13 22:27
? file icon JvListView_new2.pas [^] (48,461 bytes) 2005-11-15 18:31

- Relationships

-  Notes
(0008087)
dejoy (reporter)
2005-11-15 18:32

use the JvListView_new2.pas
(0008114)
AHUser (developer)
2005-11-22 05:05

Fixed in CVS.

- Issue History
Date Modified Username Field Change
2005-11-13 19:54 dejoy New Issue
2005-11-13 19:54 dejoy File Added: JvListView.pas
2005-11-13 22:27 dejoy File Added: JvListView_New.pas
2005-11-15 18:31 dejoy File Added: JvListView_new2.pas
2005-11-15 18:32 dejoy Note Added: 0008087
2005-11-22 05:05 AHUser Status new => resolved
2005-11-22 05:05 AHUser Resolution open => fixed
2005-11-22 05:05 AHUser Assigned To => AHUser
2005-11-22 05:05 AHUser Note Added: 0008114


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker